document.createElement("article");
document.createElement("footer");
document.createElement("header");
document.createElement("hgroup");
document.createElement("nav");
document.createElement("aside");
/* Search Value */
$(document).ready(function() {
	$(".s-field").attr("value", "جستجو کنید");

	var text = "جستجو کنید";

	$(".s-field").focus(function() {
		$(this).addClass("active");
		if($(this).attr("value") == text) $(this).attr("value", "");
	});

	$(".s-field").blur(function() {
		$(this).removeClass("active");
		if($(this).attr("value") == "") $(this).attr("value", text);
	});
});

function mainmenu(){
$(".shortcut ul li ul").css({display: "none"}); // Opera Fix
$(".shortcut ul li").hover(function(){
		$(this).find('ul:first').css({visibility: "visible",display: "none"}).fadeIn(300);
		},function(){
		$(this).find('ul:first').css({visibility: "hidden"});
		});
		$('.shortcut ul li ul > li:has(ul)').addClass('shortcut-li');
$('.shortcut ul li ul > li:has(ul)').hover(function(){
		$(this).addClass('shortcut-lii');
		});
}
 $(document).ready(function(){					
	mainmenu();
});
 
